## creddump7 0.1+git20190429

=== debian/changelog ===
creddump7 (0.1+git20190429-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 15:32:38 +0200

creddump7 (0.1+git20190429-1) unstable; urgency=medium

  * Initial release, based on Kali packaging (Closes: #1011512)

 -- Michael Prokop <mika@debian.org>  Tue, 24 May 2022 11:00:47 +0200
