=== debian/control ===
Source: creddump7
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Michael Prokop <mika@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
Standards-Version: 4.5.0
Homepage: https://github.com/CiscoCXSecurity/creddump7
Vcs-Git: https://salsa.debian.org/pkg-security-team/creddump7.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/creddump7

Package: creddump7
Architecture: all
Depends: python3-pycryptodome,
         tree,
         ${misc:Depends},
         ${python3:Depends},
Description: Python tool to extract credentials and secrets from Windows registry hives
 This package contains a Python tool to extract various credentials and
 secrets from Windows registry hives.
 It's based on the creddump program. Many patches and fixes have been applied
 by Ronnie Flathers.
