=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/creddump7/usr/share/creddump7/framework/addrspace.py
