=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%creddump7-$1.tar.gz%" \
   https://github.com/CiscoCXSecurity/creddump7/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
